<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
<Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="DefaultFont" default="true"/>
  	<HorizontalLayout height="34" width="594" name="long_line" >
		
	</HorizontalLayout>
</Window>